C+
C NAME:
C	cInt2Str
C PURPOSE:
C	Write integer into string subject to constraints set by href=Int2StrSet=
C CATEGORY:
C	Strings: writing integer to string
C CALLING SEQUENCE:
	character*14 function cInt2Str(I)	! Same length as cFlt2Str
C INPUTS:
C	I		integer		integer to be processed
C OUTPUTS:
C	cInt2Str	character*(*)	output string
C CALLS:
C	Int2Str
C SEE ALSO:
C	cFlt2Str
C PROCEDURE:
C	cInt2Str is declared as a character*14 function
C MODIFICATION HISTORY:
C	JAN-1995, Paul Hick (UCSD)
C-
	    integer	I

	J = Int2Str(I,cInt2Str)

	return
	end
